[debian] LXDE?

Nikita V. Youshchenko yoush at debian.org
Sun Jan 18 14:46:18 CET 2009

> lxlauncher in turn does not depend on lxde -- so i installed it again
> and started with xfce.

What lxlancher package version fo you have installed? 

I have 0.2-2, and it just segfaults for me under matchbox session.

And that is already reported by someone as #498601 ...
-------------- next part --------------
A non-text attachment was scrubbed...
Name: not available
Type: application/pgp-signature
Size: 197 bytes
Desc: This is a digitally signed message part.
Url : http://lists.openmoko.org/pipermail/community/attachments/20090118/3ad6505f/attachment.pgp 

More information about the community mailing list